/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.4.10
Text Domain: flatsome-child
*/

/*
:root {
    --oar-dark-brown-color: #775919;
}
*/

.dark-brown {
    color: #775919;
}

.bg-dark-brown {
    background: #775919;
}

.primary-color,
.dark .primary-color {
    color: var(--fs-color-primary);
}

.secondary-color,
.dark .secondary-color {
    color: var(--fs-color-secondary);
}

.background-color {
    background: #FAF6ED;
}

.header-nav-main.nav-left {
    display: flex;
    justify-content: center;
}

.header-nav-main.nav-left li {
    margin-left: 15px;
    margin-right: 15px;
}

.box-text {
    font-size: 100%;
}

.footer-1 {
    padding: 80px 0 50px;
}

.footer-1 .row>.col:last-child p i {
    padding-right: 5px;
}

.footer-1 i {
    color: var(--fs-color-primary);
}

main p,
footer p {
    font-size: 90%;
}

.absolute-footer {
    font-size: 80%;
}

.nav-line-bottom>li>a:before {
    bottom: 8px;
    height: 1px;
}

.portfolio-element-wrapper .nav {
    padding-bottom: 15px;
    border-bottom: 1px solid #E9E4DB;
}

.portfolio-element-wrapper .nav.nav-outline>li>a {
    font-weight: 700;
    letter-spacing: 1px;
    border-radius: 0;
}



main h1 {
    text-transform: uppercase;
    font-size: 320%;
    line-height: 1;
}

.wpcf7-form input,
.wpcf7-form textarea {
    border: 0;
    border-bottom: 1px solid #E9E4DB;
    box-shadow: none;
}

.ff-head {
    font-family: "Kanit", sans-serif;
}

.fw-700 {
    font-weight: 700;
}

.box-text h3 {
    font-weight: 700;
    letter-spacing: 1;
    text-transform: uppercase;
    line-height: inherit;
    margin-bottom: inherit;
    margin-top: inherit;
}

.footer-1 .widget-title {
    color: var(--fs-color-primary);
}

.footer-1 p {
    color: #CEC5BD;
}

.footer-1 .row>div:first-child a {
    color: #CEC5BD;
}

.footer-1 .is-divider {
    height: 0;
}

.footer-1 .row>div:first-child .widget-title {}

.footer-1 .row>div:first-child p {
    color: var(--fs-color-primary);
}

.ls-1 {
    letter-spacing: 1px;
}

.ls-2 {
    letter-spacing: 2px;
}

.ls-3 {
    letter-spacing: 3px;
}

.ls-4 {
    letter-spacing: 4px;
}

.ls-5 {
    letter-spacing: 5px;
}

.portfolio-element-wrapper .nav-outline>li>a {
    border-width: 1px;
}

@media screen and (max-width: 480px) {
    main h1 {
        font-size: 260%;
    }
}

.home-icons .material-symbols-outlined {
    font-size: 180%;
    color: var(--fs-color-primary);
}